Affected packages

Packages affected by lynx upgrade from 2.9.0-dev.12.2.fc40 to 2.9.0-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
hugs98 build 2 5 months ago
jigdo build 2 5 months ago
lxsession build 2 5 months ago
lxterminal build 2 5 months ago
libqrtr-glib build 3 5 months ago
umockdev build 3 5 months ago
gucharmap build 3 5 months ago
tepl build 3 5 months ago
libgnt build 3 5 months ago
libgdl build 3 5 months ago
NetworkManager build 3 5 months ago
unity-gtk-module build 3 5 months ago
budgie-desktop build 3 5 months ago
libiptcdata build 3 5 months ago
nemo-extensions build 3 5 months ago
libunicap build 3 5 months ago
libunicapgtk build 3 5 months ago
gtk3 build 3 5 months ago
telepathy-salut build 3 5 months ago
ibus build 3 5 months ago
mingw-harfbuzz build 3 5 months ago
libgda5 build 3 5 months ago
libfm build 3 5 months ago
libpreludedb build 3 5 months ago
entangle build 3 5 months ago
brasero build 3 5 months ago
cheese build 3 5 months ago
libprelude build 3 5 months ago
libarrow build 3 5 months ago
libmodulemd build 3 5 months ago
libgpod build 3 5 months ago
lasso build 3 5 months ago
gimp build 3 5 months ago
libaccounts-glib build 3 5 months ago
gsequencer build 3 5 months ago
telepathy-glib build 3 5 months ago
mate-settings-daemon build 4 5 months ago
pluma build 4 5 months ago
libbonoboui build 4 5 months ago
mate-applets build 4 5 months ago
caja-extensions build 4 5 months ago
atril build 4 5 months ago
player build 4 5 months ago
linsmith build None 5 months ago
cairo-dock-plug-ins build None 5 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by lynx upgrade from 2.9.0-dev.12.2.fc40 to 2.9.0-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.